Subject: Re: [lojban] Re: New to lojban, any suggestions?

From: "michael helsem" <[email-masked]>
Date: Sun, 12 Aug 2001 00:23:00

>From: Nick NICHOLAS <[email-masked]>
li'o
>You sign up to the two languages for different reasons. With Klingon, it's
>different again: a well-defined mythos

also you get to wear a costume...

li'o
> > > Can anyone share there stories of learning Lojban, how far they are
> > > at, and how they enjoy it?
>
>I'm surprised more people haven't jumped on this one. Lojban is immensely
>rewarding, and also immensely frustrating.

it's only frustrating if you want to be able to say everything
you can say in your native language, right away. that probably
happens more often to Lojbanists than the learners of any other
language... i recommend breaking up your utterances into brief
combinations of 2 to 6 words, & use anaphora, rather than attempt
the complexly nested Proustian monstrosities that some of us are
very adept at. no one is ever going to talk that way, except for
speeches by the Ambassador of Lojbanistan at the United Nations
(& the tranaslators will unplug their earphones, i assure you).

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp